.site-floting-nav .site-login{
	display:none;
}

.logged-in .site-header{
	margin-top: 0px;
}

.main-ad-area {
	margin: 30px 0;
}

.use-classic-editor .entry__content #toc_container {
	margin: 15px auto;
}

@media (min-width: 600px) {
	dl, h1, h2, h3, h4, h5, h6, li, p {
		line-height: 1.9;
	}
}

@media (min-width: 600px) {
	.use-classic-editor .entry__content {
		padding: 0 20px;
		max-width: 680px;
		margin-left: auto;
		margin-right: auto;
	}

}

@media (min-width: 782px) {
		.use-block-editor .entry__content {
		padding: 0 20px;
		max-width: 680px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (min-width: 600px) {
	.entry-title {
		max-width: 680px;
		margin-left: auto;
		margin-right: auto;
	}
}
.entry__content h2 {
  border-bottom: 0;
  background: #f7f7f7;
  background: var(--light-gray);
  padding: .3em 20px;
}
@media (min-width: 600px) {
	.entry__content h2 {
		margin-left: -20px;
	  width: calc(100% + 40px);
	}
}

.entry__content h3 {
  background: transparent;
	padding: 0;
}

.entry__content h4 {
	color: #222;
	border: 0;
	padding-left: 0;
}
.entry__content h5 {
	font-size: 1em;
}
@media (max-width: 599px) {
	.entry-header .entry-title {
		font-size: 1.5em;
	}
}
@media (max-width: 599px) {
	.entry__content h2 {
		font-size: 1.45em;
		margin-bottom: 30px;
	}
}
@media (max-width: 599px) {
	.entry__content h3 {
		font-size: 1.4em;
		margin-bottom: 20px;
	}
}
@media (max-width: 599px) {
	.entry__content h4 {
		font-size: 1.35em;
		margin-bottom: 20px;
	}
}

@media (min-width: 600px) {
	.entry-header .entry-title {
		font-size: 1.7em;
	}
}
@media (min-width: 600px) {
	.entry__content h2 {
		font-size: 1.5em;
		margin-bottom: 40px;
	}
}
@media (min-width: 600px) {
	.entry__content h3 {
		margin-bottom: 30px;
		font-size: 1.3em;
	}
}
@media (min-width: 600px) {
	.entry__content h4 {
		font-size: 1.15em;
	}
}

.entry__content figcaption {
	font-size: .8em;
	text-align: center;
}
.use-classic-editor .entry__content img.size-full,
.entry__content figure.wp-caption,
.entry__content .gmap-container,
.entry__content .routelab-container {
	margin-top: 20px;
	margin-bottom: 20px;
}
.entry__content figure.wp-caption img {
	text-align: center;
}

.entry__content figure img {
	margin: 0 0 10px!important;
}


.entry__content ul li:before {
	top: .8em;
}

.sidebar-widgets ul li.rpwe-clearfix:before {
	display: none!important;
}

.twitter-tweet {
	margin-left: auto;
	margin-right: auto;
}

/* block-editor用追記 */
.use-block-editor .entry__content .wrap-affiliate-box {
    display: flex;
    border: 1px solid #cfcfcf;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    margin-top: 10px
}

.use-block-editor .entry__content .wrap-affiliate-box .affiliate-image {
    width: calc(50% - 10px);
    text-align: center
}

.use-block-editor .entry__content .wrap-affiliate-box .affiliate-image img {
    max-width: 100%;
    margin: auto!important
}

.use-block-editor .entry__content .wrap-affiliate-box .affiliate-content {
    width: calc(50% - 10px)
}

.use-block-editor .entry__content .wrap-affiliate-box .affiliate-content .affiliate-title {
    background: none;
    border: none;
    margin: 0 0 12px;
    padding: 0;
    color: #000
}

.use-block-editor .entry__content .wrap-affiliate-box .affiliate-content .p {
    margin-bottom: 12px
}

.use-block-editor .entry__content .wrap-affiliate-box .btn-area .btn {
    padding: 10px;
    position: relative;
    display: block;
    border-radius: 4px;
    color: #fff;
    width: 100%;
    margin-bottom: 8px;
    font-weight: 600
}

.use-block-editor .entry__content .wrap-affiliate-box .btn-area .btn:after {
    content: "";
    position: absolute;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left-color: #fff;
    top: calc(50% - 4px);
    right: 10px
}

.use-block-editor .entry__content .wrap-affiliate-box .btn-area .btn.btn-ys {
    background: #004592
}

.use-block-editor .entry__content .wrap-affiliate-box .btn-area .btn.btn-amz {
    background: #f90;
    color: #000
}

.use-block-editor .entry__content .wrap-affiliate-box .btn-area .btn.btn-wg {
    background: #fdd24c;
    color: #000
}

.use-block-editor .entry__content .wrap-affiliate-box .btn-area .btn.btn-yh {
    background: #ff0032
}

.use-block-editor .entry__content .wrap-affiliate-box .btn-area .btn.btn-rkt {
    background: #bf0000
}

.use-block-editor .entry__content .hidden {
    display: none!important;
}

.use-block-editor .entry__content .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

/* ここまで */

@media (max-width: 599px) {
	.use-classic-editor .entry__content .wrap-affiliate-box .affiliate-content,
	.use-block-editor .entry__content .wrap-affiliate-box .affiliate-content{
	    width: auto;
	}
}
.use-classic-editor .entry__content .wrap-affiliate-box .affiliate-image img,
.use-block-editor .entry__content .wrap-affiliate-box .affiliate-image img{
	max-width: 250px;
}

.use-classic-editor .entry__content .btn,
.use-block-editor .entry__content .btn{
	text-decoration: none;
}

.use-classic-editor .entry__content figure,
.use-block-editor .entry__content figure {
    margin: 0 15px 0 -15px;
}

@media (min-width: 782px) {
	.use-classic-editor .entry__content figure,
	.use-block-editor .entry__content figure{
	    margin: 0 15px 0 0;
	}
}

.lkc-excerpt, .lkc-content {
	margin-bottom: 4px;
}

@media (max-width: 781px) {
	.lkc-content {
	    height: auto;
	}
}

@media (max-width: 781px) {
	.lkc-thumbnail {
	    float: none;
			text-align: center;
    	margin-bottom: 8px;
	}
}
@media (max-width: 781px) {
	.use-classic-editor .entry__content figure,
	.use-block-editor .entry__content figure {
		margin: 0 auto 8px;
	}

}

a.wp-block-button__link.btn-l {
	color: white;
}
a.wp-block-button__link.btn-l span{
	color: #c8e1e6;
	font-size: 70%;
	display: block;
}
.center {
	text-align: center;
}

.recaptcha_policy {
  padding: 0;
  margin: 0;
  text-align: left;
  font-size: 11px !important;
  color: #444 !important;
}
.recaptcha_policy a {
  font-size: 11px !important;
  color: #111 !important;
}

.grecaptcha-badge { visibility: hidden; }



/*------------------------------------------------------------
保険カセット
-------------------------------------------------------------*/
section.insurance-cassette {
    border: 1px solid #ddd;
    padding: 40px;
    border-radius: 10px;
    margin: 20px 0;
}
@media screen and (max-width: 600px) {
    section.insurance-cassette {
        padding: 15px;
    }
}

section.insurance-cassette h2{
  margin-top: 0;
}

section.insurance-cassette .topics {
    border: 2px solid #257E13;
    border-radius: 4px;
}

section.insurance-cassette .topics dt {
    background: #257E13;
    color: #fff;
    padding: 8px 16px;
}

section.insurance-cassette .topics dd {
    padding: 8px 16px;
}

section.insurance-cassette .insurance-linkbox {
    box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
    padding: 20px;
    margin-top: 20px;
    text-align: center;
    font-size: 90%;
}

section.insurance-cassette .btn {
    display: inline-block;
    padding: 1em;
    border: 0;
    background: #EB0046;
    color: #fff;
    text-decoration: none;
    border-radius: 50px;
    box-shadow: 2px 2px 0px #d0d0d0;
}
.broken_link, a.broken_link {
    text-decoration: underline !important;
}